/*logo home especifico lazo negro*/
/*h1#amq.ldgt.rdy a.c1 img {
    width: 238px!important;
	height: 61px;
}
*/

/*   Fri Dec 20 2013 11:17:49   */
h2 {font-size: 170%;margin-top: 4px;margin-bottom: 14px;}
h2:first-child { }
h3 {font-size: 140%;margin-top: 14px;margin-bottom: 10px;}
.home h3 { font-size: 150%; }
h4 {font-size: 125%;margin-top: 10px;margin-bottom: 4px;}
h5 { font-size: 110%; }
h1, h2, h3, h4, h5 {font-weight: normal;color: #555;}
.dn3 a, .dn3 a:visited { color: #0092D8; }
.dn3 p {font-size: 80%;margin-top: 0.5em;margin-bottom: 0.5em;}
dl.fdt, dl.dsl { font-size: 80%; }
.dn2, .efc, .navin, blockquote {float: left;width: 100%;margin-left: 0px;margin-right: 0px;padding-left: 0px;padding-right: 0px;}
.marc1 { }
.tbot a, .btn a, .bdr, .cont, .nvs, .nvs li, .nvs ul, .buscl input[type=text], .dstc article, .bnr, .stcols .c2, .bnrc.mbn li, .adrs, .navv, blockquote, .marc1, input, .tabg table, .ulth, .redsoc, .apps, .seln select {border-radius: 3px 3px 3px 3px;-webkit-border-radius: 3px 3px 3px 3px;-moz-border-radius: 3px 3px 3px 3px;}
input, .seln select {border: 1px solid #ccc;padding: 2px;}
.cont {background-color: #FFF;-moz-box-shadow: #A1A1A1 0px 0px 10px;-webkit-box-shadow: #A1A1A1 0px 0px 10px;box-shadow: #A1A1A1 0px 0px 10px;}
.nvs.dn2.lfi { margin-bottom: 11px; }
html, body, .dn0 {min-height: 100%;float: left;width: 100%;margin: 0px;padding: 0px;}

/* 15/6/2018 - argenis - fondo blanco background-color: #DEDEDE->background-color: #FFFFFF */
body {/*background-image: url(../imgm/fondo-bdy.png);*/background-repeat: repeat-x;background-color: #FFFFFF;font-family: "Arial Narrow", Arial, sans-serif;color: #333;}


.dn0 {/*background-image: url(../imgm/fondo-dn0.png);*/background-repeat: repeat-x;background-position: left bottom;}
.dn1 {max-width: 980px;height: 100%;margin-left: auto;margin-right: auto;}
.dn3 {width: 95.919%;float: right;margin-right: 2.042%;}
#ftd {height: 100%;overflow: hidden;}
#msup {min-height: 42px;background-color: #777;}
#langs {padding-right: 20px;border-right: 1px solid #BBB;margin-right: 20px;}
.ayln {margin-top: 5px;height: 30px;overflow: hidden;float: left;}
.ayln li {border: none;background-color: transparent;}
.ayln a {font-size: 75%;color: #FFF;text-decoration: none;padding: 8px;}
.ayln a, p { font-family: "Arial Regular", Arial, sans-serif; }
a, a img {text-decoration: none;border: none;}
.buscl {padding: 3px;float: right;display: block;}
.firefox .buscl { margin-right: 2px; }
.msie.v7 .buscl, .msie.v8 .buscl { padding-top: 1px; }
.msie.v7 .buscl input[type=submit], .msie.v8 .buscl input[type=submit] { margin-top: 3px; }
.buscl em { display: none; }
.buscl label { float: left; }
.buscl input[type=text] {width: 188px;height: 34px;border: none;border: 0px;padding-left: 10px;padding-right: 40px;}
.buscl input[type=submit] {background-image: url(../imgm/botbusc.png);background-repeat: no-repeat;border-style: none;height: 33px;width: 33px;overflow: hidden;background-color: transparent;background-position: center center;margin-left: -35px;margin-top: 1px;text-indent: 150%;font-size: 0em;}
.nvs { background-color: #B9B9B9; }
.nvs li { background-color: #777; }
.nvs a {color: #FFF;min-width: 130px;text-align: center;padding: 12px 0px 11px 0px;font-size: 90%;}
.nvs ul {float: left;background-color: #DEDEDE;padding-right: 2px;}
.nvs .crr { background-color: #fff; }
.nvs .crr a {color: #006699;background-image: url(../imgm/pgcurr.png);background-position: bottom center;background-repeat: no-repeat;}
#migas {margin-top: 9px;margin-bottom: 10px;font-style: italic;font-size: 90%;}
#migas * {display: inline;margin: 0px;padding: 0px;color: #777;}
#migas dt, #migas dl {padding-left: 0px;margin-left: 0px;}
#migas a {color: #006699;background-image: url(../imgm/flechamigas.png);background-repeat: no-repeat;background-position: right center;}
#migas a, #migas em {padding-right: 1em;padding-left: 0.5em;}
.dstc article {background-color: #F1F1F1;border: 0px solid #DFDFDF;width: 48.817%;max-height: 151px;overflow: hidden;}
.msie.v7 .dstc { margin-bottom: 20px; }
figure {margin: 0px;padding: 0px;}
.dstc figure {float: left;width: 33%;}
.dstc h3, .dstc p {display: block;width: 52%;margin-right: 10%;float: right;}
.dstc a {display: block;background-image: url(../imgm/flechalink30.png);background-repeat: no-repeat;background-position: 95% 77%;float: left;}
.dstc figure img {width: 100%;height: auto;}
.dstc {width: 100%;max-width: 100%;overflow: hidden;float: left;}
#amq2.dstc.rdy article {height: 150px;max-height: 150px;overflow: hidden;}
.stcols h3 {color: #333;margin-top: 13px;margin-bottom: 7px;min-height: 30px;background-repeat: no-repeat;background-position: right 7px}
.stcols h3 a, .stcols h3 a:visited {background-image: url(../imgm/flechah3.png);background-repeat: no-repeat;background-position: right 4px;display: block;color: #333;padding-right: 15px;min-height: 30px;}
.stcols .bnr h3 { background-image: none; }
.stcols h4, .dn3 .stcols h4 a { color: #006699; }
.stcols div { border: 0px solid #DFDFDF; }
.stcols article { margin-bottom: 20px; }
.stcols h2, .stcols h3, .stcols h4 { clear: left; }
.stcols.prn h2, .stcols.prn h3, .stcols.prn h4, .stcols .prn.lstd h4 { clear: none; }
.stcols div article:last-child { margin-bottom: 0px; }
.lstd article {clear: both;float: left;width: 100%;}
.lstd article:first-child { margin-top: 20px; }
.stcols .c2 article, .cprn .bdr section {width: 91%;margin-left: auto;margin-right: auto;}
.cprn .bdr section {margin-bottom:10px;}
.cprn .fn .fn {margin-bottom:0px;}
.stcols time { padding-right: 10px; }
.stcols a time { color: #333; }
.d3c .c0, .d12-3 .d3c .c0 { width: 372px; }
.d3c .c1, .d12-3 .d3c .c1 { width: 297px; }
.d3c .c2, .d12-3 .d3c .c2 { width: 232px; }
.d3c.d1-23 .c1 { width: 548px; }
.d12-3 .c0 { width: 688px; }
.d12-3 .c1 { width: 232px; }
.d3c.f-pa .c2, .cprn .bdr { background-color: #F1F1F1; }
.stcols.d3c h3:first-child { margin-top: 5px; }
.stcols.d3c { margin-top: 20px; }
.contin h3 { color: #006699; }

/*25/6/2018 - Argenis - flechas en los enlaces puestas, comentadas para quitar */
/* .f-pa p a:first-child, .exp .stcols li a, .lsg li {padding-left: 11px; background-repeat: no-repeat;display: block;} */
.f-pa p a:first-child, .exp .stcols li a, .lsg li {padding-left: 11px;background-image: url(../imgm/flechaiten.png);background-repeat: no-repeat;display: block;} 
.f-pa div {border-style: solid;border-color: #F00;}


.stc73 .c0 {width: 688.921px;background-color: #F1F1F1;}
.stc73 .c1 {width: 232.171px;background-color: #F1F1F1;}
.exp { margin-bottom: 10px; }
.exp .stcols li a {padding: 7px 10px 10px 20px;display: block;background-position: left center;font-size: 90%;color: #0084b4;}
.exp .stcols article { margin-bottom: 10px; }
.exp .stcols ul, .exp .stcols article {float: left;list-style: none;}
.exp .rdy .cn a {display: block;width: 100%;}
.exp .rdy a img {width: 100%;height: auto;}
.exp h2 { margin-top: 20px; }
#explr h3 { width: 17%; }
.firefox #explr .stcols .c1, .mov #explr .stcols .c1 { width:33%;}
.firefox .stcols.svial .c1 ul,.mov .stcols.svial .c1 ul { max-width: 50%;}
.mov #explr .stcols .c1 ul{max-width:36%; font-size:85%;}
.mov #explr .stcols .c1 ul:last-child { max-width:64%;}
.msie.v9 .svial .c1 ul,.msie.v8 .svial .c1 ul{ max-width:49.9%; width:49.9%; font-size:90%;}
.msie .exp .stcols .c1 ul {max-width:49.9%; width:49.9%; font-size:90%;}
.msie #amq3 .amq3.lnw.c1.f0 {width:32%;}
#amq3 .f0.c0.lnw.amq3 {width:17%;}
#amq3 .f0.c3.lnw.amq3{width:28%;}
.exp h4 { margin-top: 0px; }
.bnr._0094D9 {border-color: #B5CFDB;background-color: #0094D9;}
.bnr._0094D9 *, .bnr._0094D9 a:hover { color: #FFF; }
.bnr._f1f1f1 {border-color: #D3D3D3;background-color: #F1F1F1;}
.bnr._f1f1f1 p { color: #545454; }
.bnr {float: left;padding: 10px;border: 1px solid;font-style: italic;}
.stcols .bnr { float: none; }
.stcols .bnr a {background-position: right 7px;background-repeat: no-repeat;display: block}
.bnr._0094D9 a {background-image: url(../imgm/flechah3blanca.png);font-style: italic;}
.bnr._f1f1f1 a {font-style: italic;background-image: url(../imgm/flechah3azul.png);color: #006699;}
.bnr h3 {font-size: 125%;min-height: 28px;margin-top: 0px;background-position: right 4px;padding-right: 17px;}
.bnr h3 img {float: left;margin-right: 10px;margin-bottom: 5px;}
.bnr p {clear: left;font-size: 72%;margin-top: 0.3em;margin-bottom: 0.3em;}
.bnr a, .bnr em { font-style: normal; }
.bnrc {max-width: 64%;min-width: 260px;}
.bnrc a, .bnrc a img {display: block;float: left;}
.bnrc a { width:100%;}
.bnrc .lnw {max-height: 80px;max-width: 240px;}
#cbd {float: left;width: 100%;min-height: 138px;}
#cbd .bnrc img {max-height: 81px;max-width: 240px;}
.bnrc.rdy img {width: 100%;height: auto;}
.bnrc {float: right;margin-top: 10px;margin-bottom: 10px;}
.bnrc.mbn {max-width: 100%;width: 100%;}
.bnrc.mbn .lnw { max-height: none; }
.bnrc.mbn li {-moz-box-shadow: #0069AA 0px 0px 4px;-webkit-box-shadow: #0069AA 0px 0px 4px;box-shadow: #0069AA 0px 0px 4px;}
.bnrc.mbn.rdy li {overflow: hidden;max-height: none;}
.ldgt {margin-top: 15px;font-size: 75%;float: left;font-weight: bold;}
.ldgt a {display: block;float: left;}
.ldgt.rdy {max-width: 35%;min-width: 260px;}
.ldgt em { display: none; }
.ldgt.rdy em {display: block;text-align: right;margin-top: -3px;color: #353526;}
.ldgt.rdy img {width: 100%;height: auto;}
.cont.dn2.exp { margin-top: 0px; }
#dgt {float: left;margin-top: 2px;}
.dn0 .ftd nav a {font-size: 85%;float: left;padding: 0px 7px;margin: 7px 0px;border-left: 1px solid #777;color: #777;}
.ftd p {max-width: 160px;color: #777;font-size: 70%;float: left;line-height: 1.1em;margin-top: 33px;}
.ftd nav li { display: inline; }
.ftd nav ul {float: right;padding: 0px;margin: 0px;}
.ftd nav li:first-child a { border: none; }
.ftd nav {margin-top: 11px;margin-right: 10px;float: right;clear: right;width: 60%;}
.adrs { background-color: #777; }
.adrs li { display: inline; }
.adrs a {float: left;color: #FFF;margin-right: 15px;}
.adrs img {float: left;margin-left: 5px;}
.adrs em {font-style: normal;margin-top: 11px;margin-bottom: 13px;display: block;float: left;font-size: 80%;letter-spacing: 1px;}
.navv {width: 23.404255319148938%;background-color: #F1F1F1;font-size: 110%;float: left;}
.navv li li, .navin li a {font-size: 85%;background-image: url(../imgm/flechaiten.png);background-repeat: no-repeat;background-position: left 10px;padding: 5px;padding-left: 17px;display: block;}
.navv a { display: block; }
.navv li a { padding-right: 10px; }
.navv li li a { padding-right: 0px; }
.navv li {padding: 10px;color: #777;background-image: url(../imgm/flechanavv.png);background-repeat: no-repeat;background-position: 95% 17px;}
.navv li.on { background-image: url(../imgm/flechanavv-on.png); }
.navv li ul { display: none; }
.navv li.on ul {display: block;margin-left: 7%;}
.dn3 .navv a { color: #006697; }
.navv li.on li a { color: #0092D8; }
.navv li.on a { color: #777; }
.contin {width: 74.46808510638297%;float: right;}
.navin {border-top: 1px solid #CBCBCB;margin-bottom: 20px;}
.navin li {float: left;width: 33%;}
.navin li a { font-size: 100%; }
.navin ul {border-bottom: 1px solid #CBCBCB;float: left;width: 100%;padding-top: 4px;padding-bottom: 5px;}
.rbs a time { color: #333; }
.rbs a img {float: left;margin-right: 10px;max-width: 10%;height: auto;}
.rbs li {clear: left;padding-bottom: 10px;padding-top: 10px;border-bottom: 1px solid #DDD;float: left;width: 100%;margin-left: 0px;margin-right: 0px;}
.c50 { width: 50%; }
.xpg ol li { background-color: #FAFAFA; }
.xpg ol li a { padding: 0px 7px 0px 7px; }
body .xpg p { margin-top: 3px; }
.xpg.lsann ol li a { padding: 0px 20px; }
.xpg.lsann { margin: 10px 0px 20px 0px; }
.buscn { margin-top: 20px; }
.buscn h3 {color: #006699;border: none;}
.buscn .setcal { width: 400px; }
.buscn .setcal label { background-color: transparent; }
.buscn label { margin-bottom: 5px; }
.buscn label[for=nombre] {width: 54%;margin-bottom: 10px;}
.buscn input[name=nombre], .buscn .seln select {width: 80%;float: right;}
.buscn label em {font-style: normal;color: #000;}
.btn { clear: left; }
.btn input, .btn a {color: #FFF;background-color: #006699;padding: 4px 14px;}
.btn.d { text-align: right; }
.btn a { font-size: 90%; }
.lsop {float: left;width: 100%;clear: both;}
.lsop p {float: left;width: 100%;margin-bottom: 20px;}
.lsop em {font-style: normal;margin-left: 14%;display: block;}
html .lsop a span {font-style: italic;color: #777;padding-left: 20px;}
.lsop time {float: left;width: 11%;clear: left;}
.lsop em.desc { padding-left: 9px; }
.flab.fcb fieldset.ckrb, .flab.fcb fieldset.ckrb fieldset, fieldset.seln {border-radius: 3px 3px 3px 3px;-webkit-border-radius: 3px 3px 3px 3px;-moz-border-radius: 3px 3px 3px 3px;border: 1px solid #CCC;clear: both;margin: 10px 0px;float: left;padding: 2%;width: 96%;width: 350px;}
.flab.fcb fieldset.ckrb label * { float: left; }
.flab.fcb fieldset.ckrb label { width: 33%; }
.flab.fcb fieldset.ckrb fieldset {width: auto;float: left;clear: none;margin-right: 10px;}
.flab.fcb .btn { clear: left; }
.bscgen label { width: 50%; }
.bscgen label input { width: 70%; }
.xpg data {font-weight: bold;font-style: italic;}
.cams {font-size: 80%;font-style: italic;font-weight: bold;color: #777;}
.cams li { margin-bottom: 20px; min-height: 200px;}
.cams figcaption {background-image: url(../imgm/icn-cam1.png);background-repeat: no-repeat;padding-left: 33px;margin-top: 7px;padding-bottom: 7px;font-style: normal;font-weight: normal;display: block;}
.tabg th.cbt {background-color: #0094DA;color: #fff;font-weight: normal;text-align: left;padding: 3px;}
.rad table {width: 100%;font-size: 93%;}
.rad .xpg { margin-bottom: 20px; }
.rad td {padding: 3px;color: #000;}
.rad h3 {color: #006699;border: none;text-decoration: none;}
.tabg th:first-child {border-radius: 3px 0px 0px 0px;-webkit-border-radius: 3px 0px 0px 0px;-moz-border-radius: 3px 0px 0px 0px;}
.tabg th:last-child {border-radius: 0px 3px 0px 0px;-webkit-border-radius: 0px 3px 0px 0px;-moz-border-radius: 0px 3px 0px 0px;}
.tabg tr:last-child td:first-child {border-radius: 0px 0px 0px 3px;-webkit-border-radius: 0px 0px 0px 3px;-moz-border-radius: 0px 0px 0px 3px;}
.tabg tr:last-child td:last-child {border-radius: 0px 0px 3px 0px;-webkit-border-radius: 0px 0px 3px 0px;-moz-border-radius: 0px 0px 3px 0px;}
.tabg, .tabg th, .tabg td { border: none; }
.tabg .scol .sc0 { background-image: url(../imgm/transp000-4.png); }
.tabg .scol .c2, .tabg .cnc th:last-child, .tabg .cnc tr td:last-child { text-align: center; }
.tabg table td, .tabg table th { padding: 4px; }
.tabg table .cent { text-align: center; }
.tabg .td, .tabg .cbt { border-right: 1px solid #FFF; }
.tabg .sf1 { background-color: #E7E7E7; }
.tabg .cn { border-right: none; }
.pdf {background-image: url(../imgm/icn-pdf.png);background-repeat: no-repeat;}
ul.lsg {float: left;width: 100%;margin-bottom: 10px;}
.lsg time {float: left;display: block;height: 100%;margin-right: 10px;}
.lsg div time {float: none;display: inline;}
.lsg div a {padding-top: 4px;padding-bottom: 4px;}
.lsg li {float: left;width: 97%;padding-left: 3%;background-position: left 6px;margin-bottom: 10px;}
.lsg data, .lsg em {padding: 4px 10px;color: #444;}
.lsg em { color: #777; }
.lsg data img {margin-bottom: -5px;padding-right: 4px;}
.lsg div dl {margin: 0px;padding: 0px;}
.lsg div dd { font-weight: bold; }
.fdt dt {float: left;margin-right: 0.5em;}
.lsg div p {margin-top: 2px;margin-bottom: 4px;}
.lsg .tim div {width: 87%;float: left;}
.lsg.tim2 div { margin-left: 6%; }
.lsg.tim div { margin-left: 11%; }
.prn.didact div { margin-left: 90px; }
.prn.didact .xpg div { margin-left: inherit; }
.prn.didact figure img {width: 80%;height: auto;}
.didact dd { font-weight: bold; }
.didact h4 { margin-bottom: 0px; }
.didact h3 {margin-top: 0px;margin-bottom: 0px;}
.didact .fdt {margin-top: 0px;margin-bottom: 0px;}
dl.fuente {text-align: right;margin-top: 0px;margin-bottom: 0px;}
.didact .fuente dd { margin-right: 0px; }
dl.fuente * {font-weight: normal;font-style: italic;color: #777;}
.d1-1 div, .ec1-1 .sc {width: 48.611111111111114%;margin-left: 2.7777777777777777%;float: left;}
.d1-1 div:first-child, .ec1-1 .sc.c0 {margin-left: 0px;clear: left;}
.d3c.d12-3 div, .d3c.d12-3 .d-3 {width: 24.680851063829788%;float: right;overflow: hidden;}
.d3c.d12-3 .d-12 {width: 73.19148936170212%;float: left;overflow: hidden;}
.d3c.d12-3 div div {width: inherit;float: inherit;}
.bscc { width: 60%; }
.bscc label[for=pais] { width: 35%; }
.bscc label[for=annio] {width: 25%;float: right;}
.bscc label[for=annio] select { width: 90%; }
.bscc label[for=tema] { width: 70%; }
.bscc label[for=colaborador] {width: 60%;float: right;}
.rst .calst {float: left;margin-left:0px;margin-right:0px;width:48.57142857142857%;}
.rst table.calst:last-child{ float:right;}
.rest caption { font-weight: bold;}
.rest table { margin-bottom: 20px; }
h2 time {display: block;font-size: 60%;border-top: 1px solid #ccc;}
h3 em {display: block;text-transform: uppercase;color: #888;font-size: 80%;}
h3 em.pos {text-transform: lowercase;font-weight: bold;}
.imgfi img {padding: 3px;margin-top: 1px;margin-left: 1px;border: 1px solid #ccc;}
.cvc dd ol {margin: 0px;margin-left: 15px;}
.cvc dd ol li strong { clear: left; }
.dlf { font-size: 95%; }
.dlf dt { font-weight: bold; }
.dlf dd { margin-bottom: 10px; }
.ln2 li {float: left;width: 50%;}
.ln3 li {float: left;width: 33.333%;}
.ln4 li {width: 25%;float: left;}
.ln5 li {width: 20%;float: left;}
.ln6 li {width: 16.6666%;float: left;}
.msie.v7 .ln6 li { width: 16.6%; }
.codp {font-size: 80%;margin-bottom: 10px;margin-top: 10px;float: left;width: 100%;}
.codp data {margin-right: 7px;padding-left: 2px;padding-right: 3px;line-height: 30px;display: block;float: left;color: #fff;min-width: 10%;text-align: center;border-left: 2px solid #FFF;}
.codp li {line-height: 30px;background-image: url(../imgm/transp09Cflecha.png);background-repeat: no-repeat;background-position: left center;margin-bottom: 2px;border-radius: 3px 3px 3px 3px;-webkit-border-radius: 3px 3px 3px 3px;-moz-border-radius: 3px 3px 3px 3px;}
.codp.fle li {margin-bottom: 0px;background-image: none;margin-left: 0px;padding-left: 0px;border: none;border-radius: 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;}
.codp.fle li.sf0 { background-color: #FFF; }
.codp.fle li.sf1 { background-color: #F5F5F5; }
.codp.fle li a {display: block;background-image: url(../imgm/flechaiten.png);background-position: 4% center;background-repeat: no-repeat;padding-left: 25px;}
.codp .sf0 { background-color: #F0F0F0; }
.codp .sf1 { background-color: #F5F5F5; }
.codp .sf2 { background-color: #F7F7F7; }
img.navv {height: auto;background-color: transparent;}
.rss a {padding: 10px 0px 10px 25px;background-image: url(../imgm/icn-rss.png);background-repeat: no-repeat;background-position: left 10px;}
.rss li {width: 33.333%;float: left;margin-bottom: 20px;margin-top: 10px;}
.rss li.c2 { text-align: right; }
.svial li img {width: 25%;max-width: 100px;height: auto;float: left;margin-left: 20px;margin-right: 5px;padding: 3px;}
.svial p { margin-left: 20px; }
.svial li { clear: left; }
.svial article.c0 { width: 350px; }
.svial article.c1 { width: 330px; }
.svial article.c2 { width: 235px; }
.msie .svial article.c2 { width: 230px; }
.home .dn2.exp {margin-bottom: 0px;margin-top: 10px;}
.home .bnrc.mbn img { width: 102%; }
.home .bnrc.mbn li {-moz-box-shadow: #777 0px 0px 4px;-webkit-box-shadow: #777 0px 0px 4px;box-shadow: #777 0px 0px 4px;}
.ulth {display: block;height: 233px;background-color: #DEDFDE;background-image: url(../imgm/ultimaHora.png);background-repeat: no-repeat;background-position: top right;border: 1px solid #CCC;max-width: 100%;overflow: hidden;text-align: center;}
.msie .ulth { max-height: 230px; }
html a.ulth * {color: #333;font-style: normal;}
.ulth em { }
.ulth em {display: block;margin-top: 30%;font-size: 120%;min-height: 1em;background-repeat: no-repeat;background-position: left center;margin: 90px 0px 20px;width: 90%;margin-left: auto;margin-right: auto;}
.ulth span {display: block;width: 77%;margin-left: auto;margin-right: auto;color: #545454;font-size: 90%;}
.ulth em span {font-size: 110%;color: #333;width: auto;min-height: 31px;background-repeat: no-repeat;background-position: right center;}
.home .lin.d3c.d12-3 { padding-top: 20px; }

/* 15/6/2018 - argenis - cambios css para centrar los iconos de las redes sociales y el color 
.redsoc {background-color: #B9B9B9;text-align: right;height: 33px;}
.redsoc li, .apps li { display: inline; }
*/
.redsoc {background-color: #ffffff;text-align: center;height: 33px;}
/*.redsoc {background-color: #241241241;text-align: center;height: 33px;}*/
.redsoc li, .apps li { display: inline; }



.apps {background-image: url(../imgm/apps.jpg);text-align: right;background-position: center center;}
.apps ul {width: 95%;margin-left: auto;margin-right: auto;}
.apps img {width: 97px;height: auto;}
.apps h3 {background-image: none;color: #000;}
.bnrApp * {width: 100%;height: auto;}
#slid.scn .tx {font-family: "Century Gothic", sans-serif;font-size: 127%;min-width: 40%;max-width: 45%;}
#slid.scn {min-height: 225px;max-height: 225px;}
.msie .scn .tx {max-width: 45%;width: 45%;}
.scn .tx h3 { font-style: italic; }.scn .tx strong { font-size: 140%; }
#barranav li { text-transform: uppercase; }
.xpg {font-size: 80%;font-family: Arial, sans-serif;}
.xpg.lsann { font-size: 100%; }
.xpg p { font-size: 100%; }
.notap time {margin-top: 20px;float: left;width: 100%;}
.notap ul.wy {border: 1px solid #EEE;padding: 10px 0px}
.xpg img { padding: 0px 2px; }
#slid1 {min-height: 350px;background-color: #DDD;}
#slid1 .lsp {display: none;bottom: 7px;right: 3px;}
html #slid1.scn a.bt { top: 73%; }
html .msie.v8 #slid1.scn a.bt { top: 114%; }
.txcamp {position: absolute;width: 80%;height: 100%;padding: 0px 10% 33px;background-color: #F1F1F1;overflow: hidden;line-height: 1em;}
.tbot {margin-bottom: 20px;float: left;width: 100%;}
.tbot a {display: block;border: 1px solid #DDD;text-align: center;padding: 4px;margin: 0px 3px 7px;}
.tbot a:hover {-moz-box-shadow: #006699 0px 0px 10px;-webkit-box-shadow: #006699 0px 0px 10px;box-shadow: #006699 0px 0px 10px;border-color: #0092D8;}
.prn.fim20 figure {width: 20%;height: auto;}
html .prn.iht figure { margin-right: 2%; }
#videoplayer_wrapper { margin-bottom: 10px; }
.ulth { height: 223px; }
#accont { border-right: 1px solid #ccc; display:none;}
#accont a:first-child { padding-left:0px; }
.msie.v7 .ldgt a span, .msie.v7 .ldgt abr { display: none; }
html .w65{ width:65px;}
.mov .dn1{ width:980px; min-width:980px;}
.addr h4, .addr h5 {border-bottom:1px solid #ccc;}
.addr dl { margin-left:4%;}
.addr dt { margin-right:4%; min-height:3em;}
/*  Fri Dec 20 2013 11:17:49   */

#barraaceptacion {width:100%;position: absolute; display:none;padding-bottom:5px;text-align: center;background-color: #000;color: #fff;font-family: verdana;font-size: 11px !important;padding-top: 5px;z-index: 10;}
#barraaceptacion > p{padding-left: 1%;padding-right: 1%;}
.imgTitHome{width: 12%!important;margin-left: 0em!important;margin-top: -0.2em;}

.encuesta{
	width:100%;
}



/*.d-3up {
    width: 24.680851063829788%;
    float: right;
    overflow: hidden;	
	background-color: #F1F1F1;
}*/
.centro{
	margin: 0 auto;
   /* display: table;*/
	max-width:1280px;
}
#banner_izq {
	/*display: table-cell;
    margin-right: 10px;*/
	width:140px;
}
#banner_dch{
	/*display: table-cell;*/
    /*margin-left: 10px;*/
	float:right;
	width:140px;
}

#banner_izq img, #banner_dch img{
    width: 140px;
	}
#banner_izq a, #banner_dch a{	
    /*display: inline-block;*/
	position: fixed;
	top:0px;
	height: 100%;
}

#publiCabecera > a > img{
	 width: 100%; 	
}
/***************************
* ENCUESTAS FORMULARIOS    *
****************************
*/

	.resetbutton{
        display:none;
    
    }
    
    div.webform_text{
        padding: 0.5em 0 0.5em 0;
    }
    div.webform_text>p{
        font-size:100%;
        border-top-color: #000;
        border-top-style: solid;
        border-width: 0.1em;        
        padding-top : 0.3em;
    }
	/* webform wrapper */
	div.webform_wrapper {
		padding: 0.5em;
		background-color: #FFF;
	}
	
	/* row wrapper */
	div.webform_row{
	}
	
	div.webform_middletext, div.webform_mandatory, div.webform_button{
	}
	
	/* labels */
	div.webform_label, div.webform_label_multi, div.webform_label_table, div.webform_text_left {
		/* width: 30%; */
		display: inline-block;
		vertical-align: top;
		font-weight: bold;
		padding: 4px 0;
	}
	
	/* fields */
	div.webform_field, div.webform_field_multi, div.webform_field_table, div.webform_text_right {
		width: 69%;
		/*display: inline-block;*/
		display: block;
		vertical-align: top;
		padding: 4px 0;
	}
	
	/* additional fields */
	div.webform_wrapper input[type=text], div.webform_wrapper input[type=password] {
		width: 99%;
		padding: 2px 0;
		border: 1px solid #888;
	}

	div.webform_wrapper select {
		width: 99%;
		padding: 2px 0;
		border: 1px solid #888;
		height: 22px;
	}

	div.webform_wrapper textarea {
		width: 99%;
		padding: 2px 0;
		border: 1px solid #888;
		height: 60px;
	}

	div.webform_wrapper div.webform_button {
		text-align: center;
	}
	
	/* checkbox */
	div.webform_checkbox_wrapper {
		display: block;
		padding-bottom: 2px;
	}
	
	div.webform_checkbox_row_wrapper {
		display: inline;
		padding-right: 8px;
	}

	div.webform_field_checkbox, div.webform_field_checkbox_row {
		vertical-align: top;
		padding: 2px 0 0 0;
		display: inline;
	}

	div.webform_label_checkbox, div.webform_label_checkbox_row {
		padding: 0 0 0 2px;
		display: inline;
	}

	/* radio */
	div.webform_radio_wrapper {
		display: block;
		padding-bottom: 2px;
	}
	
	div.webform_radio_row_wrapper {
		display: inline;
		padding-right: 8px;
	}
	
	div.webform_field_radio, div.webform_field_radio_row {
		vertical-align: middle;
		padding: 2px 0 0 0;
		display: inline;
	}
	
	div.webform_label_radio, div.webform_label_radio_row {
		padding: 0 0 0 2px;
		display: inline;
	}
	
	/* sub field sets */
	div.webform_wrapper div.webform_subfields div.webform_label,
	div.webform_wrapper div.webform_subfields div.webform_label_multi,
	div.webform_wrapper v.webform_subfields div.webform_field {
	}
	
	div.webform_wrapper div.webform_subfields div.webform_label,
	div.webform_wrapper div.webform_subfields div.webform_label_multi {
	}

	div.webform_wrapper div.webform_subfields div.webform_field {
		background-color: #EEE;
	}

	/* submit and other buttons */
	div.webform_wrapper input.formbutton {
		margin-top: 10px;
	}
	
	/* check page */
	div.webform_check_wrapper div.webform_label {
		font-weight: normal;
	}
	
	div.webform_check_wrapper div.webform_field {
		font-weight: bold;
	}
	
	div.webform_check_button {
		margin-top: 10px;
		float: left;
	}
	
	/* confirmation page */
	div.webform_confirm_wrapper div.webform_label {
		font-weight: normal;
	}
	
	div.webform_confirm_wrapper div.webform_field {
		font-weight: bold;
	}

	/**********************
	 * Table based styles *
	 **********************
	 */
	
	/* webform table */
	table.webform_table {
		width: 100%;
		border-spacing: 0;
		border: none;
		background-color: #FFF;
	}
	
	/* labels */
	td.webform_label, td.webform_label_multi {
		width: 30%;
		vertical-align: top;
		font-weight: bold;
		padding: 4px 2px 4px 0;
	}
	
	/* fields */
	td.webform_field, td.webform_field_multi {
		padding: 4px 0 4px 2px;
	}
	
	/* additional fields */
	table.webform_table input[type=text], table.webform_table input[type=password] {
		width: 99%;
		padding: 2px 0;
		border: 1px solid #888;
	}

	table.webform_table select {
		width: 99%;
		padding: 2px 0;
		border: 1px solid #888;
		height: 22px;
	}

	table.webform_table textarea {
		width: 99%;
		padding: 2px 0;
		border: 1px solid #888;
		height: 60px;
	}

	table.webform_table tr td.webform_button {
		text-align: center;
	}

	/* error */
	span.webform_label_error {
		color: #C00;
	}

	span.webform_msg_error {
		color: #C00; 
		font-weight: bold;
	}
	
	/* checkbox */
	table.webform_checkbox, table.webform_checkbox_row {
		margin-top: 0;
		border: none;
		background-color: #FFF;
	}
	
	table.webform_checkbox {
		padding: 
	}

	table.webform_checkbox_row {
		float: left; 
		padding: 0px 8px 0px 0px;
	}

	td.webform_field_checkbox, td.webform_field_checkbox_row {
		vertical-align: top;
		padding: 2px 0px 2px 0px;
	}

	td.webform_label_checkbox {
		padding: 2px 0px 2px 5px;
	}

	td.webform_label_checkbox_row {
		padding: 2px 0px 2px 3px;
	}

	/* radio */
	table.webform_radio, table.webform_radio_row {
		margin-top: 0;
		border: none;
		background-color: #FFF;
	}

	table.webform_radio_row {
		float: left; 
		padding: 0px 8px 0px 0px;
	}

	td.webform_field_radio, td.webform_field_radio_row {
		vertical-align: top;
		padding: 4px 0px 0px 0px;
	}

	td.webform_label_radio, td.webform_label_radio_row {
		padding: 2px 0px 2px 5px;
	}

	/* table field */
	table.webform_label_table, table.webform_field_table {
		margin-top: 0;
		vertical-align: top;
		border: none;
		background-color: #FFF;
	}

	.webform_label_table tr th, .webform_label_table tr td, 
	.webform_field_table tr th, .webform_field_table tr td {
		white-space: nowrap;
	}

	.webform_field_table tr th, .webform_field_table tr td {
		text-align: left;
	}

	.webform_field_table input {
		border: 1px solid #888;
		padding: 2px 0;
	}
	
	table.webform_field_table thead, table.webform_field_table tbody, table.webform_label_table thead {
		margin: 0;
		padding: 0;
	}
	
	table.webform_label_table tr th, table.webform_field_table tr td, table.webform_field_table tr th {
		height: 25px;
	}
	
	table.webform_field_table tr td {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		padding-left: 4px;
	}
	
	table.webform_field_table tr td:first-child {
		padding-left: 0;
	}
	
	table.webform_label_table tr th:first-child {
		vertical-align: middle;
	}
	
	
	table.webform_field_table input {
		width: 100%;
	}

	/* sub field sets */
	table.webform_table tbody.webform_subfields td.webform_label,
	table.webform_table tbody.webform_subfields td.webform_label_multi,
	table.webform_table tbody.webform_subfields td.webform_field {
	}
	
	table.webform_table tbody.webform_subfields td.webform_label,
	table.webform_table tbody.webform_subfields td.webform_label_multi {
	}

	table.webform_table tbody.webform_subfields td.webform_field {
		background-color: #EEE;
	}


	/* submit and other buttons */
	table.webform_table input.formbutton {
		margin-top: 10px;
	}

	/* check page */
	table.webform_check_table {
		margin-top: 14px;
		border: none;
	}

	/* confirmation page */
	table.webform_confirm_table {
		margin-top: 14px;
		border: none;
	}

	/********************************************************************************************* 
	 * Orange style: In the optional form configuration field "Style" "orange" has been entered. * 
	 * So the following styles are special for that webform:                                     *
	 *********************************************************************************************
	 */
	td.webform_label_orange {
		color: orange;
	}

	td.webform_field_orange {
		color: orange;
	}

	td.webform_field_orange input, td.webform_field_orange select {
		color: orange;
		background-color: yellow;
	}

	td.webform_middletext_orange {
		color: orange;
	}

	td.webform_mandatory_orange {
		color: orange;
	}

	td.webform_button_orange input {
		color: orange;
		background-color: yellow;
		font-weight: bold;
	}

	td.webform_error_text_start_orange {
		color: orange;
	}

	td.webform_error_start_orange {
		color: orange;
	}
	td.webform_label_table {
	vertical-align: top;
	}
	.map_jp > div:first-child{
		padding-top:2em;
		
	}
	.map_jp_info{
		display:inline;
   		float: left;
		    padding-right: 2em;
	}
	
	.map_jp_cont{
		
		display:inline;
		width:100%;
	}
.map_jp_50{width: 50%;}
.map_jp{
    float:left;
 
}
.alertaHome{
	background-image: url(../imgm/alerta.png);
	background-repeat:no-repeat;
	background-position:0.5em;
	background-size:2.0em;
    background-color: #FFF;
    margin: 1em 0 1em 0;
    padding: 0.5em;
    font-size: 1em;
    font-weight: bold;
    border-style: solid;
    border-color: #B9B9B9;
    border-radius: 0.3em;
	border-width: 2px;
	clear: both;

}
.alertaHome>p{
	margin:0.3em;
	padding-left: 1.7em;
    font-size: 1.2em;
    font-weight: 100;
    color: #0291D9;
}
.alertaHome a{
	color:#0291D9;
	text-decoration:underline;
}
.alertaHome ~ .lin{
	 padding-top: 0!important;
}
.mrgnsprr{
			margin-top:1em;
}
#cont-superior {  padding-top: 10px;}
          
#cont-pasafoto { padding-top: 12px;}

#segv{
	width:98%;

}
/*BUSCADOR MATRICULAS*/
#resultadoBusqueda{
    display: block;
    width: 100%;
    padding-top: 0.5em;
}
 
#resultadoBusqueda>.mensajeResultadoConImagen{
   
    width: 85%;
    float: right;
    padding-top: 2em;
 
}

.mensajeResultado>p{
     padding-left: 0.5em;
    padding-right: 1em;
    font-size: 1em;
}
.mensajeResultadoConImagen>p{
	float: right;
    padding-left: 1em;
	padding-right: 1em;
    font-size:1em;
}
#resultadoBusqueda>div{
     display: inline;
}
#resultadoBusqueda img{
    width: 15%;
    vertical-align: middle;
 	/* padding-left: 0.5em;*/
}
 #matricula{
     width: 60%;
	     background-color: #fff;
} 
 #submitMatricula{
    width: 14%;
}
.errorFormato{
    color:red;
   
}
/*FIN BUSCADOR MATRICULAS*/
@media only screen and (max-width: 1280px){
	#banner_izq, #banner_dch {
		display: none;
	}
}
